Skip to main content
GET
List API access keys

인증

Authorization
string
header
필수

Short-lived bearer access token issued for a Living Security API access key. Send as Authorization: Bearer .

헤더

x-organization-id
string<uuid>
필수

Organization context for multi-tenant operations

응답

200 - application/json
id
string
필수

Stable API access key identifier

name
string
필수

Human-readable name for the API access key credential, usually the owning integration or automation

keyType
enum<string>
필수

Credential type for the API access key. user_bound keys are associated with the creating user's identity; service_account keys are intended for non-human service integrations.

사용 가능한 옵션:
user_bound,
service_account
boundEmail
string
필수

Email address associated with the API access key credential when the credential is user-bound

status
enum<string>
필수

API access key status

사용 가능한 옵션:
active,
revoked
createdAt
string<date-time>
필수

Timestamp when the API access key credential was created

createdByUserId
string
필수

Identifier of the user who created this API access key

scopes
string[]
필수

Permission scopes assigned to this API access key

예시:
lastUsedAt
string<date-time> | null

Last time the API access key was used

expiresAt
string<date-time> | null

Expiration timestamp for the API access key credential